CREATE TABLE T1 (Pk NUMBER PRIMARY KEY);

GRANT SELECT ON T1 TO jonatancrystall;
GRANT REFERENCES ON T1 TO jonatancrystall;

INSERT INTO T1 VALUES (1);
INSERT INTO T1 VALUES (2);
INSERT INTO T1 VALUES (3);
INSERT INTO T1 VALUES (4);

COMMIT;